function FileData_Pairs(x)
{
x.t("available","please");
x.t("hardware","subcategory");
x.t("hardware","sub-category");
x.t("managing","remote");
x.t("version","4.0.0.0");
x.t("version","information");
x.t("console","software");
x.t("console","switch");
x.t("console","switch.");
x.t("full","functionality");
x.t("subcategory","managing");
x.t("subcategory","hardware");
x.t("4.0.0.0","higher.");
x.t("remote","console");
x.t("note:","ensure");
x.t("displays","version");
x.t("please","ensure");
x.t("functionality","remote");
x.t("viewing","remote");
x.t("software","available");
x.t("switch","version");
x.t("switch","viewing");
x.t("sub-category","displays");
x.t("ensure","full");
x.t("ensure","boot");
x.t("switch.","note:");
x.t("boot","version");
x.t("information","hardware");
x.t("information","remote");
}
